/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE ***************/
.woocommerce-terms-and-conditions-link {color: #ff0000;}
.woocommerce-privacy-policy-link {color: #ff0000;}
span.woocommerce-Price-amount {font-size: 25px;}
.back-to-top.active {background: #000!important; color: #fff;}
.button.icon {margin-bottom: 5em;}

{
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
